aboutsummaryrefslogtreecommitdiff
path: root/desktop/2bwm/getconfig.sh
diff options
context:
space:
mode:
Diffstat (limited to 'desktop/2bwm/getconfig.sh')
-rw-r--r--desktop/2bwm/getconfig.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/desktop/2bwm/getconfig.sh b/desktop/2bwm/getconfig.sh
new file mode 100644
index 000000000000..4922113e4eec
--- /dev/null
+++ b/desktop/2bwm/getconfig.sh
@@ -0,0 +1,8 @@
+VERSION=0.2
+
+if [ -e config.h ]; then
+ echo "config.h file already exists."
+ exit 1
+fi
+echo "2bwm-$VERSION.tar.gz -> config.h"
+gzip -d < 2bwm-$VERSION.tar.gz | tar xO 2bwm-$VERSION/config.h > config.h